Bug Hunting Session
Bug 71909 - Pootle mess up strings
Summary: Pootle mess up strings
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: high normal
Assignee: Andras Timar
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-11-22 09:24 UTC by Leif Lodahl
Modified: 2013-11-24 12:26 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Screendump (18.21 KB, image/png)
2013-11-22 09:24 UTC, Leif Lodahl
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Leif Lodahl 2013-11-22 09:24:33 UTC
Created attachment 89624 [details]
Screendump

When editing existing strings or editing other translators suggestions, the field opens with a lot of spaces and line breaks before and after the string.

This is very annoing.

If not corrected the string ends up 'dirty' with these blanks.

The consequense will be a lot of dirty strings.
Comment 1 Jesper Laugesen 2013-11-22 09:28:35 UTC
This happens for me too (Danish, Chrome 31)
Comment 2 Thomas Hackert 2013-11-22 09:49:07 UTC
Hello Leif, *,
I can confirm this with Debian Testing AMD64 and Firefox 28.0a1 (2013-11-21) ... :( I have seen this yesterday, when I accepted some suggestions from an other translator ... :(
I hope, this will be fixed soon ... ;)
HTH
Thomas.
Comment 3 Adolfo Jayme 2013-11-23 12:42:28 UTC
While I can confirm this, I think that issues on Pootle should be filed on their bug tracker at http://bugs.locamotion.org/.
Comment 4 khagaroth 2013-11-23 19:36:20 UTC
Though if someone from LO has direct contact to some Pootle developers, it would be best to contact them directly. From my experience, the bugs on Pootle bugzilla don't get any attention.
Comment 5 Cor Nouws 2013-11-23 21:10:03 UTC
so maybe reopen until we know this is really addressed ??
Comment 6 Andras Timar 2013-11-24 12:26:12 UTC
I fixed it in our Pootle server today. I cherry-picked https://github.com/translate/pootle/commit/10f2b528a22d209e2043f641f25352f4f8f32177